View Single Post
Old 11 May 2016, 03:36   #3
gururise
Registered User

 
Join Date: May 2016
Location: Los Angeles
Posts: 28
I've had good luck with OS 3.1 + ClassicWB. I then update the following:
+ MUI (4.0 is avail)
+ AmiTCP (if needed for internet)
+ FinalWriter 97

You may want to give NetSurf 3.5 browser a try as well, should run good on a Vampire as long as you have 64MB ram or more.
gururise is offline  
 
Page generated in 0.04757 seconds with 9 queries